uuid: 92f5eaab-3797-4717-94e9-a6f8f8803997
langcode: en
status: true
dependencies:
  config:
    - node.type.application_deadlines
id: node.application_deadlines.title
field_name: title
entity_type: node
bundle: application_deadlines
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
